	<!-- forms -->
									<div class="bg-secondary text-light min-vh-100 p-5">
														
										<h2 class="mb-3">Contact Me</h2>

											<div class="d-lg-flex justify-content-center p-md-5">
												<div class="card bg-primary col-xl-4 mb-5 mb-xl-0">
													<!-- ----------Member4 start------- -->
													<div class="card-body m-3">

														<!-- ----Form Start------- -->
														<form id="form-col">
														  <div class="form-group">
														    <label for="yourName">Name</label>
														    <input class="form-control form-control-sm" type="text" placeholder="Your Name">
														    
														    <label for="exampleInputEmail1">Email address</label>
														    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="name@email.com">
														    
														    <label for="contatus">Contact Number</label>
														    <input class="form-control form-control-sm" type="number" placeholder="(+63) 000 000">
														    
														    <label for="concern">Concern</label>
														    <select class="custom-select">
														      <option selected value="1">Quotation</option>
														      <option value="2">Appointment</option>
														      <option value="3">Follow-up</option>
														     
														    </select>
														    
														    <label for="msg">Message</label>
														    <textarea class="form-control form-control-sm" type="text"></textarea>
													</div>
														  <!-- modal start -->
														  <!-- Button trigger modal -->
														  <button type="button" class="btn btn-secondary" data-toggle="modal" data-target="#exampleModal">
														   Send
														  </button>
														 <!-- ----form End -->
													<!-- -----member 4 End----- -->